PGASetIntegerAllele(1)

NAME
PGASetIntegerAllele - sets the value of a (integer) allele.

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant of the population the string is in
i   - allele index
val - integer value to set the allele to

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetIntegerAllele(ctx, p, pop, i, value)
PGAContext *ctx
int p
int pop
int i
int value

LOCATION
integer.c

EXAMPLE
Set the value of the ith allele of string p in population PGA_NEWPOP
to 64.

PGAContext *ctx;
int p, i;
:
PGASetIntegerAllele (ctx, p, PGA_NEWPOP, i, 64)